### Method

# Gdk Cursor get_hotspot_x

#### Declaration [src]

    int
    gdk_cursor_get_hotspot_x (
      GdkCursor* cursor
    )

#### Description [src]

Returns the horizontal offset of the hotspot.

The hotspot indicates the pixel that will be directly above the cursor.

Note that named cursors may have a nonzero hotspot, but this function will only return the hotspot position for cursors created with `gdk_cursor_new_from_texture()`.

Gets property | `Gdk.Cursor:hotspot-x`

#### Return value

Type: `int`

The horizontal offset of the hotspot or 0 for named cursors.